﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28010.2046
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Priklad03", "Priklad03\Priklad03.csproj", "{C9DC2BCC-5E77-443A-B56C-1DFACEF4C516}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C9DC2BCC-5E77-443A-B56C-1DFACEF4C516}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C9DC2BCC-5E77-443A-B56C-1DFACEF4C516}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C9DC2BCC-5E77-443A-B56C-1DFACEF4C516}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C9DC2BCC-5E77-443A-B56C-1DFACEF4C516}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A507E054-DE59-4A22-836B-C6895ADC1743}
	EndGlobalSection
EndGlobal
